
      #lensaPosts-au15lih {
        display: grid;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
      }

      .lensa_post:nth-child(1) {
  grid-row: 1;
  grid-column: 1;
}
.lensa_post:nth-child(2) {
  grid-row: 2;
  grid-column: 1;
}
.lensa_post:nth-child(3) {
  grid-row: 3;
  grid-column: 1;
}
.lensa_post:nth-child(4) {
  grid-row: 4;
  grid-column: 1;
}
.lensa_post:nth-child(5) {
  grid-row: 5;
  grid-column: 1;
}
.lensa_post:nth-child(6) {
  grid-row: 6;
  grid-column: 1;
}
.lensa_post:nth-child(7) {
  grid-row: 7;
  grid-column: 1;
}
.lensa_post:nth-child(8) {
  grid-row: 8;
  grid-column: 1;
}
.lensa_post:nth-child(9) {
  grid-row: 9;
  grid-column: 1;
}
.lensa_post:nth-child(10) {
  grid-row: 10;
  grid-column: 1;
}
.lensa_post:nth-child(11) {
  grid-row: 11;
  grid-column: 1;
}
.lensa_post:nth-child(12) {
  grid-row: 12;
  grid-column: 1;
}
.lensa_post:nth-child(13) {
  grid-row: 13;
  grid-column: 1;
}
.lensa_post:nth-child(14) {
  grid-row: 14;
  grid-column: 1;
}
.lensa_post:nth-child(15) {
  grid-row: 15;
  grid-column: 1;
}
.lensa_post:nth-child(16) {
  grid-row: 16;
  grid-column: 1;
}
.lensa_post:nth-child(17) {
  grid-row: 17;
  grid-column: 1;
}
.lensa_post:nth-child(18) {
  grid-row: 18;
  grid-column: 1;
}
.lensa_post:nth-child(19) {
  grid-row: 19;
  grid-column: 1;
}
.lensa_post:nth-child(20) {
  grid-row: 20;
  grid-column: 1;
}
.lensa_post:nth-child(21) {
  grid-row: 21;
  grid-column: 1;
}
.lensa_post:nth-child(22) {
  grid-row: 22;
  grid-column: 1;
}
.lensa_post:nth-child(23) {
  grid-row: 23;
  grid-column: 1;
}
.lensa_post:nth-child(24) {
  grid-row: 24;
  grid-column: 1;
}
.lensa_post:nth-child(25) {
  grid-row: 25;
  grid-column: 1;
}
.lensa_post:nth-child(26) {
  grid-row: 26;
  grid-column: 1;
}
.lensa_post:nth-child(27) {
  grid-row: 27;
  grid-column: 1;
}
.lensa_post:nth-child(28) {
  grid-row: 28;
  grid-column: 1;
}
.lensa_post:nth-child(29) {
  grid-row: 29;
  grid-column: 1;
}
.lensa_post:nth-child(30) {
  grid-row: 30;
  grid-column: 1;
}
.lensa_post:nth-child(31) {
  grid-row: 31;
  grid-column: 1;
}
.lensa_post:nth-child(32) {
  grid-row: 32;
  grid-column: 1;
}
.lensa_post:nth-child(33) {
  grid-row: 33;
  grid-column: 1;
}
.lensa_post:nth-child(34) {
  grid-row: 34;
  grid-column: 1;
}
.lensa_post:nth-child(35) {
  grid-row: 35;
  grid-column: 1;
}
.lensa_post:nth-child(36) {
  grid-row: 36;
  grid-column: 1;
}
.lensa_post:nth-child(37) {
  grid-row: 37;
  grid-column: 1;
}
.lensa_post:nth-child(38) {
  grid-row: 38;
  grid-column: 1;
}
.lensa_post:nth-child(39) {
  grid-row: 39;
  grid-column: 1;
}
.lensa_post:nth-child(40) {
  grid-row: 40;
  grid-column: 1;
}
.lensa_post:nth-child(41) {
  grid-row: 41;
  grid-column: 1;
}
.lensa_post:nth-child(42) {
  grid-row: 42;
  grid-column: 1;
}
.lensa_post:nth-child(43) {
  grid-row: 43;
  grid-column: 1;
}
.lensa_post:nth-child(44) {
  grid-row: 44;
  grid-column: 1;
}
.lensa_post:nth-child(45) {
  grid-row: 45;
  grid-column: 1;
}
.lensa_post:nth-child(46) {
  grid-row: 46;
  grid-column: 1;
}
.lensa_post:nth-child(47) {
  grid-row: 47;
  grid-column: 1;
}
.lensa_post:nth-child(48) {
  grid-row: 48;
  grid-column: 1;
}
.lensa_post:nth-child(49) {
  grid-row: 49;
  grid-column: 1;
}
.lensa_post:nth-child(50) {
  grid-row: 50;
  grid-column: 1;
}
.lensa_post:nth-child(51) {
  grid-row: 51;
  grid-column: 1;
}
.lensa_post:nth-child(52) {
  grid-row: 52;
  grid-column: 1;
}
.lensa_post:nth-child(53) {
  grid-row: 53;
  grid-column: 1;
}
.lensa_post:nth-child(54) {
  grid-row: 54;
  grid-column: 1;
}
.lensa_post:nth-child(55) {
  grid-row: 55;
  grid-column: 1;
}
.lensa_post:nth-child(56) {
  grid-row: 56;
  grid-column: 1;
}
.lensa_post:nth-child(57) {
  grid-row: 57;
  grid-column: 1;
}
.lensa_post:nth-child(58) {
  grid-row: 58;
  grid-column: 1;
}
.lensa_post:nth-child(59) {
  grid-row: 59;
  grid-column: 1;
}
.lensa_post:nth-child(60) {
  grid-row: 60;
  grid-column: 1;
}
.lensa_post:nth-child(61) {
  grid-row: 61;
  grid-column: 1;
}
.lensa_post:nth-child(62) {
  grid-row: 62;
  grid-column: 1;
}
.lensa_post:nth-child(63) {
  grid-row: 63;
  grid-column: 1;
}
.lensa_post:nth-child(64) {
  grid-row: 64;
  grid-column: 1;
}
.lensa_post:nth-child(65) {
  grid-row: 65;
  grid-column: 1;
}
.lensa_post:nth-child(66) {
  grid-row: 66;
  grid-column: 1;
}
.lensa_post:nth-child(67) {
  grid-row: 67;
  grid-column: 1;
}
.lensa_post:nth-child(68) {
  grid-row: 68;
  grid-column: 1;
}
.lensa_post:nth-child(69) {
  grid-row: 69;
  grid-column: 1;
}
.lensa_post:nth-child(70) {
  grid-row: 70;
  grid-column: 1;
}
.lensa_post:nth-child(71) {
  grid-row: 71;
  grid-column: 1;
}
.lensa_post:nth-child(72) {
  grid-row: 72;
  grid-column: 1;
}
.lensa_post:nth-child(73) {
  grid-row: 73;
  grid-column: 1;
}
.lensa_post:nth-child(74) {
  grid-row: 74;
  grid-column: 1;
}
.lensa_post:nth-child(75) {
  grid-row: 75;
  grid-column: 1;
}
.lensa_post:nth-child(76) {
  grid-row: 76;
  grid-column: 1;
}
.lensa_post:nth-child(77) {
  grid-row: 77;
  grid-column: 1;
}
.lensa_post:nth-child(78) {
  grid-row: 78;
  grid-column: 1;
}
.lensa_post:nth-child(79) {
  grid-row: 79;
  grid-column: 1;
}
.lensa_post:nth-child(80) {
  grid-row: 80;
  grid-column: 1;
}
.lensa_post:nth-child(81) {
  grid-row: 81;
  grid-column: 1;
}
.lensa_post:nth-child(82) {
  grid-row: 82;
  grid-column: 1;
}
.lensa_post:nth-child(83) {
  grid-row: 83;
  grid-column: 1;
}
.lensa_post:nth-child(84) {
  grid-row: 84;
  grid-column: 1;
}
.lensa_post:nth-child(85) {
  grid-row: 85;
  grid-column: 1;
}
.lensa_post:nth-child(86) {
  grid-row: 86;
  grid-column: 1;
}
.lensa_post:nth-child(87) {
  grid-row: 87;
  grid-column: 1;
}
.lensa_post:nth-child(88) {
  grid-row: 88;
  grid-column: 1;
}
.lensa_post:nth-child(89) {
  grid-row: 89;
  grid-column: 1;
}
.lensa_post:nth-child(90) {
  grid-row: 90;
  grid-column: 1;
}
.lensa_post:nth-child(91) {
  grid-row: 91;
  grid-column: 1;
}
.lensa_post:nth-child(92) {
  grid-row: 92;
  grid-column: 1;
}
.lensa_post:nth-child(93) {
  grid-row: 93;
  grid-column: 1;
}
.lensa_post:nth-child(94) {
  grid-row: 94;
  grid-column: 1;
}
.lensa_post:nth-child(95) {
  grid-row: 95;
  grid-column: 1;
}
.lensa_post:nth-child(96) {
  grid-row: 96;
  grid-column: 1;
}
.lensa_post:nth-child(97) {
  grid-row: 97;
  grid-column: 1;
}
.lensa_post:nth-child(98) {
  grid-row: 98;
  grid-column: 1;
}
.lensa_post:nth-child(99) {
  grid-row: 99;
  grid-column: 1;
}
.lensa_post:nth-child(100) {
  grid-row: 100;
  grid-column: 1;
}
.lensa_post:nth-child(101) {
  grid-row: 101;
  grid-column: 1;
}
.lensa_post:nth-child(102) {
  grid-row: 102;
  grid-column: 1;
}
.lensa_post:nth-child(103) {
  grid-row: 103;
  grid-column: 1;
}
.lensa_post:nth-child(104) {
  grid-row: 104;
  grid-column: 1;
}
.lensa_post:nth-child(105) {
  grid-row: 105;
  grid-column: 1;
}
.lensa_post:nth-child(106) {
  grid-row: 106;
  grid-column: 1;
}
.lensa_post:nth-child(107) {
  grid-row: 107;
  grid-column: 1;
}
.lensa_post:nth-child(108) {
  grid-row: 108;
  grid-column: 1;
}
.lensa_post:nth-child(109) {
  grid-row: 109;
  grid-column: 1;
}
.lensa_post:nth-child(110) {
  grid-row: 110;
  grid-column: 1;
}
.lensa_post:nth-child(111) {
  grid-row: 111;
  grid-column: 1;
}
.lensa_post:nth-child(112) {
  grid-row: 112;
  grid-column: 1;
}
.lensa_post:nth-child(113) {
  grid-row: 113;
  grid-column: 1;
}


      .no-underline {
        text-decoration: none;
      }
      .no-underline:visited {
        color: inherit;
      }
    
#lensa_post_pagination_postPagination-9n9tzg1 {
  text-align: center;
  display: flex;
  justify-content: center;
  justify-content: space-between;
}

#lensa_post_pagination_postPagination-9n9tzg1 p,
#lensa_post_pagination_postPagination-9n9tzg1 ul {
  display: flex;
  list-style-type: none;
}

#next_postPagination-9n9tzg1.disable,
#prev_postPagination-9n9tzg1.disable,
#first_jump_postPagination-9n9tzg1.disable,
#latest_jump_postPagination-9n9tzg1.disable {
  pointer-events: none;
}

#next_postPagination-9n9tzg1:hover,
#prev_postPagination-9n9tzg1:hover,
#first_jump_postPagination-9n9tzg1:hover,
#latest_jump_postPagination-9n9tzg1:hover,
#post_counter_postPagination-9n9tzg1 li:hover {
  cursor: pointer;
}

#post_counter_postPagination-9n9tzg1 li.current {
}
  